body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:12px;
	min-width:1200px;

}
*{font-family:微软雅黑;}
@font-face {
font-family: 'Agency';
src:url('/Myfonts/AGENCYR.eot'); /* IE9 Compat Modes */
src:url('/Myfonts/AGENCYR.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/Myfonts/AGENCYR.woff') format('woff'), /* Modern Browsers */
  	url('/Myfonts/AGENCYR.TTF') format('truetype'), /* Safari, Android, iOS */
   	url('/Myfonts/AGENCYR.svg#Agency') format('svg'); /* Legacy iOS */
}
@font-face {
font-family: 'bebasneue';
src:url('/Myfonts/bebasneue-webfont.woff.eot'); /* IE9 Compat Modes */
src:url('/Myfonts/bebasneue-webfont.woff.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/Myfonts/bebasneue-webfont.woff.woff') format('woff'), /* Modern Browsers */
  	url('/Myfonts/bebasneue-webfont.woff.TTF') format('truetype'), /* Safari, Android, iOS */
   	url('/Myfonts/bebasneue-webfont.woff.svg#Agency') format('svg'); /* Legacy iOS */
}
@font-face {
font-family: '本墨锵黑';
src:url('/Myfonts/本墨锵黑.eot'); /* IE9 Compat Modes */
src:url('/Myfonts/本墨锵黑.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/Myfonts/本墨锵黑.woff') format('woff'), /* Modern Browsers */
   	url('/Myfonts/本墨锵黑.svg#Agency') format('svg'); /* Legacy iOS */
}

textarea{outline:none;}



input[type=button], input[type=submit], input[type=file], button { cursor: pointer; -webkit-appearance: none;}
input{ outline:none;}

.map{ width:100%; height:500px; margin-top:20px;}




dl,dt,dd,li,p,ul,h,h1,h2,h3,h4,h5,b{ margin:0px; padding:0px; font-weight:normal;}
li {list-style-type:none;}
img{border:none;border:0;vertical-align:middle;}
span,em,i,b{
	font-style: normal;
}
.q1{ width:100%; line-height:30px; background-color:#1d0100; overflow:hidden;}
.q2{ float:left; padding-left:20px; color:#FFFFFF; font-size:14px;}
.q3{ float:right; background-color:#009a44; height:30px; padding-right:20px; padding-left:20px; font-size:16px; color:#FFFFFF;}
.q3 span{ font-size:16px; padding-right:5px; float:left;}
.q3 em{ font-size:24px; font-family:"bebasneue"; float:right;}
@media screen and (max-width: 1366px) {
.q2{ float:left; padding-left:0px; color:#FFFFFF; font-size:14px;}
.q3{ float:right; background-color:#009a44; height:30px; padding-right:20px; padding-left:20px; font-size:16px; color:#FFFFFF;}
.q3 span{ font-size:16px; padding-right:5px; float:left;}
.q3 em{ font-size:24px; font-family:"bebasneue"; float:right;}
}
.q4{ height:100px;}
.q5{ padding-top:15px; padding-bottom:15px; float:left; padding-left:20px;}
@media screen and (max-width: 1366px) {
.q5{  padding-left:5px;}
}
.q5 img{height:70px;}
.q6{ width:100%; overflow:hidden;}
.q6 img{ width:100%;}
.q7{ float:right; padding-right:50px;  overflow:hidden;}
.q7 li{ float:left; margin-left:50px; text-align:center; padding-top:30px; cursor:pointer; height:70px; overflow:hidden;}
.q7 p{font-size:18px; font-weight:bolder;}
.q7 h1{
	font-size:10px;-webkit-transform:scale(0.8);
	color:#999999;
	padding-top:5px;
	text-transform: uppercase;
}
.q7 li:hover{ color:#009a44;
	background-image: url(../images/ttt.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
@media screen and (max-width: 1366px) {
.q7{ padding-right:5px;}
.q7 li{ margin-left:30px; }
}
.q8{ color:#009a44;}
.q9{
 color:#009a44;
	background-image: url(../images/ttt.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.q10{ text-align:center; overflow:hidden; padding-top:35px;}
.q10 span{ font-size:36px; color:#009a44; font-weight:bolder;}
.q10 dl{
	font-size:20px;
	color:#666666;
	text-transform: capitalize;
}
.q10 em{ width:50px; height:2px; background-color:#000; margin-top:6px;}
.q11{ width:1100px; margin:0 auto; background-color:#FFFFFF; padding:40px; margin-top:40px;box-shadow: 0 0 20px #c2c2c2; margin-bottom:20px; overflow:hidden;}
.q11 dl{ width:540px; float:left;}
.q11 dt{ font-size:16px; color:#333; line-height:36px;}
.q11 span{
	border: 1px solid #000; padding:5px 30px 5px 30px; font-size:16px; color:#000;border-radius:50px; margin-top:15px; cursor:pointer;
}
.q11 span:hover{ background-color:#000; color:#FFFFFF;}
.q11 img{ float:right;}
.q12{
	background-image:url(../images/pbg_04.jpg);
	background-repeat: repeat-y;
	margin-top:50px; padding-top:20px;background-size:auto 100%;
	background-position: center center;
}
.q13{
	background-image:url(../images/yue_03.png);
	background-repeat: no-repeat; height:750px;
	background-position: center bottom;
}
.q14{ width:820px; margin:0 auto; height:580px;position:relative;}
.q14 li:nth-child(1n){ position:absolute; left:0px; bottom:0px;moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
.q14 li:hover{ padding-bottom:30px;}
.q14 li:nth-child(2n){ position:absolute; left:130px; bottom:100px;moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
.q14 li:nth-child(3n){ position:absolute; left:300px; bottom:200px;moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
.q14 li:nth-child(4n){ position:absolute; left:530px; bottom:100px;moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
.q14 li:nth-child(5n){ position:absolute; left:670px; bottom:0px;moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
.q15{ width:270px; position:absolute; left:275px; bottom:10px; z-index:999; text-align:center;}
.q15 p{ font-size:34px; color:#FFFFFF;}
.q15 h1{ font-size:24px; color:#FFFFFF; padding-top:20px;}
.q15 span{
	border: 1px solid #FFFFFF; padding:5px 30px 5px 30px; font-size:16px; color:#FFFFFF;border-radius:50px; margin-top:25px; cursor:pointer;
}
.q15 span:hover{ background-color:#FFFFFF; color:#000;}
.q16{ width:1200px; margin:0 auto; overflow:hidden; padding-top:30px;}
.q16 li{ width:300px; margin-right:30px; float:left;}
.q16 dl{ width:100%; height:300px; overflow:hidden;}
.q16 img{ width:100%; min-height:100%;moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
.q16 dt{ line-height:40px; padding-top:10px; font-size:18px;}
.q16 p{ color:#009a44; float:left; font-size:18px; margin-right:5px;}
.q16 em{ float:right; padding-left:10px; padding-right:10px; background-color:#009a44; font-size:14px; color:#FFFFFF;border-radius:5px; line-height:25px; margin-top:7px; cursor:pointer;}
.q16 li:hover img{transform: scale(1.1, 1.1);}
.q17{
	background-image:url(../images/cd_02.jpg);
	background-repeat: no-repeat;
	background-position: center center; margin-top:40px; padding-bottom:60px; padding-top:20px;
}
.q18{ text-align:center; overflow:hidden; padding-top:35px;}
.q18 span{ font-size:36px; color:#fff; font-weight:bolder;}
.q18 dl{
	font-size:16px; padding-top:15px;
	color:#ccc;
	text-transform: capitalize;
}
.q18 em{ width:60px; height:4px; background-color:#fff; margin-top:15px;}
.q19{ width:1200px; margin:0 auto; overflow:hidden; padding-top:40px;}
.q19 li{ width:240px; float:left; text-align:center; cursor:pointer;}
.q19 span{ width:150px; height:150px;border-radius:100px;background-color: rgba(255, 255, 255, 0.5); line-height:150px; text-align:center; color:#000; font-size:60px;moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
.q19 p{ font-size:24px; color:#FFFFFF; padding-top:20px;}
.q19 li:hover span{background-color: rgba(255, 255, 255, 0.8); font-size:70px;}
.q20{ width:1300px; margin:0 auto; background-color:#FFFFFF; padding:40px; box-sizing:border-box; margin-top:40px;box-shadow: 0 0 20px #c2c2c2; margin-bottom:20px; overflow:hidden;}
.q21{ width:500px; float:left;}
.q21 img{ width:100%; height:285px; object-fit: cover;}
.q21 p{ font-size:18px; padding-bottom:10px; padding-top:10px; cursor:pointer; font-weight:bolder;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q21 dl{ font-size:14px; color:#666666; line-height:25px;}
.q21 p:hover{
	color:#009a44;
	text-decoration: underline;
}
.q22{ float:right; width:680px; overflow:hidden;}
.q22 li{ margin-bottom:30px; overflow:hidden;}
.q22 img{ width:160px; height:110px; float:left; margin-right:20px; object-fit: cover;}
.q22 dl{ font-size:18px; padding-bottom:10px; cursor:pointer; font-weight:bolder;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q22 dt{ font-size:14px; color:#666; line-height:22px;}
.q22 dl:hover{
	color:#009a44;
	text-decoration: underline;
}
.q22 li:nth-child(3n){ margin-bottom:0px;}
.q23{ overflow:hidden; text-align:center; padding-top:30px;}
.q23 span{
	border: 1px solid #cdcdcd; padding:10px 50px 10px 50px; font-size:16px; color:#333;border-radius:50px; margin-top:0px; cursor:pointer; display:inline-block; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
}
.q23 span:hover{ background-color:#009a44; padding-left:60px; padding-right:60px; color:#fff;border: 1px solid #009a44;}
.q24{
	height:169px;
	background-image:url(../images/nnnnn_02.png);
	background-repeat: repeat-x;
	background-position: center top;
	margin-top:40px;
}
.q25{ background-color:#009a44; overflow:hidden;}
.q26{ width:990px; margin:0 auto; overflow:hidden;}
.q27{ text-align:center; overflow:hidden;}
.q27 dl{ font-size:36px; font-weight:bolder; color:#FFFFFF;}
.q27 img{ margin-left:10px; margin-right:10px;}
.q27 em{ font-size:24px; color:#FFFFFF; line-height:55px;}
.q27 span{ font-size:30px; padding-left:10px; padding-right:10px;}
.q28{ font-size:18px; color:#FFFFFF; padding-top:30px; text-align:center;}
.q29{ overflow:hidden;background-color: rgba(255, 255, 255, 0.4); margin-top:40px; padding:30px;border-radius:15px;}
.q29 li{ overflow:hidden;}
.q29 dl{ overflow:hidden; padding-top:20px;}
.q29 dt{ overflow:hidden; padding-top:30px; text-align:center;}
.q30{
	width:280px;
	line-height:40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size:14px;
	color:#FFFFFF;
	border-bottom-color: #FFFFFF;
	background-color:transparent;
	border-top-style: none;
	border-right-style: none;outline: medium;
	border-left-style: none; margin-right:38px;
}
input::-webkit-input-placeholder {
  color: #fff;
}
.q31{
	width:280px;
	line-height:40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size:14px;
	color:#FFFFFF;
	border-bottom-color: #FFFFFF;
	background-color:transparent;
	border-top-style: none;
	border-right-style: none;outline: medium;
	border-left-style: none;
}
.q32{
	width:916px;
	line-height:40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size:14px;
	color:#FFFFFF;
	border-bottom-color: #FFFFFF;
	background-color:transparent;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;outline: medium;
}
.q33{
	width:250px;
	height:40px;
	cursor:pointer;
	font-size:16px;
	color:#000;
	background-color:#fff;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none; font-weight:bolder;
}
.q34{ overflow:hidden; padding-top:40px;}
.q35{ overflow:hidden; float:left;}
.q35 li{ padding-right:50px; float:left;}
.q35 dl{ font-size:18px; font-weight:bolder; color:#FFFFFF; padding-bottom:10px;}
.q35 dt{ font-size:14px; line-height:30px; color:#FFFFFF; cursor:pointer;}
.q35 p{ font-size:18px; color:#FFFFFF; font-weight:bolder;}
.q35 span{ font-size:14px; line-height:30px; color:#FFFFFF; padding-top:15px;}
.q36{ float:right;}
.q36 li{ float:left; margin-left:20px; width:100px; text-align:center;}
.q36 img{ width:100%;}
.q36 p{ font-size:14px; color:#FFFFFF; padding-top:5px;}
.q37{
	overflow:hidden;
	margin-top:40px;
	padding-bottom:40px;
	padding-top:40px;
	font-size:18px;
	color:#FFFFFF; text-align:center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: rgba(255, 255, 255, 0.2);
}
.q38{ background-color:#fffdf7; overflow:hidden;}
.q39{ width:1200px; margin:0 auto; padding-top:30px;}
.q40{ line-height:35px; font-size:14px; color:#333333;}
.q40 span{ color:#1ead51; margin-right:5px; display:inline-block;}
.q41{ text-align:center; overflow:hidden; padding-top:30px;}
.q41 dl{ font-size:36px; font-weight:bolder; color:#1ead51;}
.q41 img{ margin-left:10px; margin-right:10px;}
.q41 em{
	font-size:24px;
	color:#333;
	line-height:55px;
	display:inline-block;
	text-transform: capitalize;
}
.q41 span{ font-size:16px; padding-left:10px; padding-right:10px; display:inline-block; color:#c7c7c7;}
.q42{ overflow:hidden;text-align:center;}
.q42 span{ width:168px; height:60px; background-image:url(../images/inner_nav.png); display:inline-block; cursor:pointer; margin-left:10px; margin-right:10px; color:#000; margin-bottom:30px; margin-top:30px;}
.q42 span:hover{ background-image:url(../images/inner_navs.png); color:#FFFFFF;}
.q42 dl{ font-size:20px; font-weight:bolder;padding-top:7px;}
.q42 dt{
	font-size:12px;
	text-transform: capitalize; 
}
.q42 em{ width:168px; height:60px; background-image:url(../images/inner_navs.png); display:inline-block; cursor:pointer; margin-left:10px; margin-right:10px; color:#FFFFFF; margin-bottom:30px; margin-top:30px;}
.q043{ overflow:hidden; background-color:#FFFFFF; padding:10px 30px 30px 30px; margin-top:30px; overflow:hidden;margin-bottom:50px;box-shadow: 0 0 20px #dcdcdc; }
.q43{  overflow:hidden; font-size:16px; color:#333333; line-height:180%; text-align:justify;}
.q43 p{ margin-top:20px;}
.q43 img{ max-width:800px;}
.q44{ float:right; padding-top:32px; padding-right:20px; line-height:35px; height:35px; overflow:hidden; font-size:26px; color:#009a44;font-family:'Impact';}
.q44 span{ width:35px; height:35px; display:inline-block; background-color:#009a44; float:left; margin-right:10px; text-align:center; line-height:35px; font-size:18px; cursor:pointer;border-radius:20px; color:#FFFFFF;}
.q44:hover span{ background-color:#ab0072; color:#FFFFFF;}
@media screen and (max-width: 1460px) {
.q44{ display:none;}
}
.q45{ width:1200px; margin:0 auto; overflow:hidden; padding-top:0px;}
.q45 li{ width:380px; margin-right:30px; float:left; margin-top:20px;}
.q45 dl{ width:100%; height:390px; overflow:hidden;}
.q45 img{ width:100%; min-height:100%; moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
.q45 dt{ line-height:40px; padding-top:10px; font-size:18px;}
.q45 p{ color:#009a44; float:left; font-size:22px; margin-right:5px;}
.q45 em{ float:right; padding-left:10px; padding-right:10px; background-color:#009a44; font-size:14px; color:#FFFFFF;border-radius:5px; line-height:25px; margin-top:7px; cursor:pointer;}
.q45 li:hover img{transform: scale(1.1, 1.1);}
.q45 li:nth-child(3n){ margin-right:0px;}
.q46{ width:1200px; margin:0 auto; overflow:hidden;}
.q46 li{ float:left; overflow:hidden; width:390px; margin-right:15px; background-image:url(../images/xw_bg.png); height:390px; padding:5px; margin-bottom:30px;}
.q46 img{ width:100%; height:280px;}
.q46 dl{ background-color:#FFFFFF; padding:10px; overflow:hidden; height:100px;}
.q46 p{
	font-size:16px;
	color:#666666;
	padding-bottom:10px;
	padding-top:0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC; cursor:pointer;
}
.q46 p:hover{ color:#000;}
.q46 dt{ overflow:hidden; padding-top:10px;}
.q46 span{ font-size:14px; color:#CCCCCC; float:left;}
.q46 em{ float:right; padding:2px 10px 2px 10px; background-color:#999999; font-size:12px; color:#FFFFFF; cursor:pointer;border-radius:25px;}
.q46 em:hover{ background-color:#000;}
.q46 li:nth-child(3n){ margin-right:0px;}
.q47{ overflow:hidden; background-color:#FFFFFF; padding:30px; margin-top:30px; overflow:hidden; margin-bottom:50px;box-shadow: 0 0 20px #dcdcdc;}
.q48{ overflow:hidden; text-align:center; padding-top:20px;}
.q48 img{ max-width:800px;}

.q49{ width:1200px; margin:0 auto; padding-top:20px;}
.q49 li{ width:280px; float:left; margin:10px; background-color:#FFFFFF; height:480px; text-align:center;transition: all .3s ease;box-sizing:border-box;}
.q49 li:hover{box-shadow: 0 0 20px #d4d4d4;}
.q49 h1{
	width:175px;
	height:175px;
	margin:0 auto;
	margin-top:30px; line-height:175px; font-size:60px; color:#009a44;
	background-image:url(../images/quan_03.png);
	background-repeat: no-repeat;
	background-position: center center;border-radius:90px;transition: all .6s ease;
}
.q49 li:hover h1{ background-color:#009a44; background-image:none; color:#FFFFFF;}
.q49 h2{ font-size:26px; color:#333333; padding-top:20px;}
.q49 h3{ padding:20px 30px 30px 30px; font-size:16px; line-height:28px; color:#666666; height:150px;}
.q49 span{
	width:140px;border-radius:20px;
	line-height:40px; font-size:18px;transition: all .6s ease;
	border: 1px solid #cacaca; cursor:pointer;
}
.q49 li:hover span{ background-color:#009a44; color:#FFFFFF;border: 1px solid #009a44;}
.q50{ overflow:hidden;}
.q51{
	background-image:url(../images/abg.jpg);
	background-repeat: no-repeat; margin-top:30px; padding-bottom:70px; overflow:hidden;
	background-position: center center;
}
.q52{ width:1200px; margin:0 auto; overflow:hidden; margin-top:40px;}
.q52 li{ width:50%; overflow:hidden; float:left; background-color:#8fc320;}
.q52 img{ width:50%; float:left;}
.q52 dl{ width:50%; float:left;box-sizing:border-box; padding:20px; font-size:16px; color:#FFFFFF; line-height:28px;}
.q52 li:nth-child(2n){ background-color:#009a44;}
.q52 li:nth-child(3n){ background-color:#ab0072;}
.q52 li:nth-child(4n){ background-color:#f68c19;}
.q53{ background-color:#009a44; overflow:hidden; margin-top:40px;}
.q54{
	width:50%;
	float:left;
	background-image:url(../images/abo.jpg);
	background-repeat: no-repeat; height:550px;
	background-position: center center;
}
.q55{ float:right; width:50%; overflow:hidden;}
.q56{ width:600px; float:left;}
.q57{overflow:hidden; padding-top:35px; margin-left:30px;}
.q57 span{ font-size:36px; color:#fff; font-weight:bolder;}
.q57 dl{
	font-size:24px;
	color:#ccc;
	text-transform: capitalize;
}
.q58{ font-size:16px; color:#FFFFFF; line-height:27px; margin-left:30px; padding-top:30px;}
.q59{ margin-left:30px; background-color:#8aba29; overflow:hidden; margin-top:30px;}
.q59 li{ float:left; width:25%; text-align:center; color:#FFFFFF; padding-top:10px; padding-bottom:10px;}
.q59 p{ font-size:26px; font-weight:bolder; color:#fff100;}
.q59 dl{ font-size:16px; padding-top:5px;}
.q59 em{ font-size:14px; font-weight:normal; color:#FFFFFF;}
.q59 li:nth-child(2n){ background-color:#00c032;}

.q60{ width:1200px; margin:0 auto; overflow:hidden; padding-top:0px;}
.q60 li{ width:380px; margin-right:30px; float:left; margin-top:20px;}
.q60 dl{
	width:100%;
	height:280px;
	overflow:hidden;
	line-height:280px; display: table;
	background-color:#FFFFFF;
	text-align:center;box-sizing:border-box;
}
.q60 img{ width:100%; height:280px; object-fit: cover; moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
.q60 dt{display:table-cell; 
            vertical-align:middle;  
            text-align: center; /*设置文本水平居中*/ 
            width:100%; }
.q60 h1{ line-height:40px; font-size:18px; text-align:center; background-color:#009a44; color:#FFFFFF;}
.q60 li:hover img{transform: scale(1.1, 1.1);}
.q60 li:nth-child(3n){ margin-right:0px;}

.q61{ float:right;}
.q61 li{ float:left; margin-right:15px;position:relative;}
.q61 dl{ height:100px; overflow:hidden; box-sizing:border-box; padding-top:30px;}
.q61 span{ display:inline-block; font-size:24px; color:#fff; cursor:pointer; background-color:#009a44; width:37px; height:37px; text-align:center; line-height:37px; border-radius:50px;}
.q61 dt{ position:absolute; top:85px; left:-30px; width:83px; height:90px; background-image:url(../images/ewm_03.png); display:none; text-align:center;box-sizing:border-box; padding-top:10px; z-index:9999999;}
.q61 li:hover dt{ display:block;}
.q61 img{ width:75px;}







.q013{ text-align:center; overflow:hidden; padding-top:50px;}
.q014{ width:1200px; overflow: hidden; margin:0 auto;}
.q014 li{ width:150px; float:left; text-align:center;}
.q014 h1{ font-size:18px; padding-top:10px;}
.q014 li:nth-child(2n){ padding-top:20px;}
.q014 li:nth-child(3n){ padding-top:40px;}
.q014 li:nth-child(4n){ padding-top:60px;}
.q014 li:nth-child(5n){ padding-top:60px;}
.q014 li:nth-child(6n){ padding-top:40px;}
.q014 li:nth-child(7n){ padding-top:20px;}
.q014 li:nth-child(8n){ padding-top:0px;}
.q014 span{
	display:inline-block;
	width:100px;
	height:100px;
	text-align:center;
	line-height:100px;
	color:#FFFFFF; font-size:55px;
	border-radius:100px;
	border: 5px solid #f2f2f2;background: -webkit-linear-gradient(left,#dec868, #578a11); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(left,#dec868, #578a11); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(left,#dec868, #578a11); /* Firefox 3.6 - 15 */
    background: linear-gradient(left,#dec868, #578a11); /* 标准的语法（必须放在最后） */
}
.q017{
	overflow:hidden;
	background-image:url(../images/lv.png);
	background-repeat: no-repeat;
	background-position: center top;
}


.q77{ font-size:16px; line-height:170%; text-align:justify; color:#333333;}
.q77 p{ margin-top:20px;}
.q77 img{ max-width:800px;}
.q78{ overflow:hidden; padding-top:20px; padding-bottom:0px;}
.q78 h1{ font-size:26px; color:#000000; text-align:center;}
.q78 dl{
	font-size:16px; text-align:center;
	color:#333333;
	padding-top:20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdcdcd; padding-bottom:20px;
}

.q79{
	overflow:hidden;
	border-top-width: 1px;
	border-top-style: solid; margin-top:20px;
	border-top-color: #cdcdcd;
}
.q79 dl{ float:left; line-height:45px; font-size:16px; padding-top:15px;}
.q79 dd{ float:right; width:120px; line-height:35px; background-color:#666666; text-align:center; color:#FFFFFF; font-size:14px; margin-top:35px; cursor:pointer;}
.q79 dd:hover{ background-color:#000; color:#FFFFFF;}
.q80{ overflow:hidden; margin-top:30px; text-align:center;}
.q80 p{ font-size:30px; color:#666;}
.q80 dl{ text-align:center; padding-top:10px;}
.q80 span{ display:inline-block;}
.q80 em{ display:inline-block; width:50px; height:2px; background-color:#ff9700; float:left; margin-left:20px; margin-right:20px; margin-top:25px;}
.q80 i{ display:inline-block; font-size:34px; font-weight:bolder; color:#ab0172; float:left;}
.q80 b{ display:inline-block; color:#8aba2a; margin-left:20px; font-weight:bolder;}
.q80 dt{ font-size:16px; color:#666666; padding-top:10px;}
.q81{ width:90%; margin:0 auto; overflow:hidden; margin-top:40px;}
.q81 li{ float:left; width:25%; text-align:center;}
.q81 dl{ width:80%; margin:0 auto;position:relative;}
.q81 img{ width:100%;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.q81 dl:hover img{-webkit-transform:rotateY(180deg);
    -moz-transform:rotateY(180deg);}
.q81 p{ font-size:30px; color:#019a45; font-weight:bolder; margin-top:20px;}
.q81 dt{ font-size:14px; padding:20px; color:#666666; text-align:justify; text-align:center; line-height:180%;}
.q81 ul{
	position:absolute;
	left:20%;
	width:60%;
	top:40%;
	border-top-width: 1px; padding-bottom:15px; padding-top:15px; font-size:3vh; color:#FFFFFF; font-weight:bolder;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
.q82{
	background-image:url(../images/abb.png);
	overflow:hidden;
	background-position: center center; margin-top:30px;
}
.q83{ width:1300px; margin:0 auto; overflow:hidden; padding-top:50px; padding-bottom:50px;}
.q84{ float:left; width:450px; overflow:hidden; padding-bottom:30px; padding-top:30px;}
.q84 p{ font-size:30px; color:#FFFFFF; font-weight:bolder; padding-top:10px;}
.q84 span{ width:100px; height:3px; background-color:#FFFFFF; display:inline-block;}
.q84 dl{ font-size:16px; color:#FFFFFF; line-height:200%; padding-top:30px; text-align:justify;}
.q84 em{
	display:inline-block; margin-top:40px;
	line-height:35px; padding-left:40px; padding-right:40px; font-size:16px; color:#FFFFFF;
	border: 1px solid #FFFFFF; cursor:pointer;moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;
}
.q84 em:hover{ background-color:#ab0172; padding-left:50px; padding-right:50px;border: 1px solid #ab0172; }
.q85{ width:400px; text-align:center; float:left; margin-top:50px;-webkit-animation:loadRotate 10s linear infinite;-webkit-animation-fill-mode:both;animation:loadRotate 10s linear infinite;  /*动画从头到尾的速度是相同的  liner*/  /*指定动画应该播放无限次（永远）*/
animation-fill-mode:both;  /*动画结束前和结束后都应用该属性 animation-fill-mode:both; */}

@-webkit-keyframes loadRotate{
	from{-webkit-transform:rotateZ(0deg);}
	to{-webkit-transform:rotateZ(360deg);}
}
@keyframes loadRotate{
	from{transform:rotateZ(0deg);}
	to{transform:rotateZ(360deg);}
}
.q86{ float:right; width:400px; overflow:hidden; padding-top:40px;}
.q86 li{
	overflow:hidden;
	background-image: url(../images/xt_03.png); cursor:pointer;
	background-repeat: no-repeat; padding-bottom:10px; padding-top:10px;
	background-position: 140px center;moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;
}
.q86 dl{
	float:left;
	width:120px;
	font-size:12px; text-align:right; padding-top:30px;
	color:#999999;
	text-transform: capitalize;
}
.q86 p{ font-size:16px; padding-bottom:5px; color:#333333; font-weight:bolder;}
.q86 dt{ float:right; width:230px;}
.q86 img{ width:100%;border-radius:10px;}
.q86 li:hover{ padding-top:0px; padding-bottom:20px;}
.q86 li:hover p{ color:#35a239;}
.q87{ width:1300px; margin:0 auto; margin-top:20px; height:580px;position:relative;}
.q87 dl{ position:absolute; top:0px; left:390px; width:520px; margin-top:30px;}
.q87 img{
	width:100%;
	border-radius:300px;
	border: 20px solid rgba(255, 255, 255, 0.5);-webkit-animation:loadRotate 10s linear infinite;-webkit-animation-fill-mode:both;animation:loadRotate 10s linear infinite;  /*动画从头到尾的速度是相同的  liner*/  /*指定动画应该播放无限次（永远）*/
animation-fill-mode:both;  /*动画结束前和结束后都应用该属性 animation-fill-mode:both; */
}
.q87 li:nth-child(1n){ padding:20px 160px 20px 20px; position:absolute; left:60px; top:80px;border-radius:20px; text-align:right; width:500px;box-sizing:border-box; font-size:16px; line-height:150%; color:#FFFFFF; background-color:#086972;moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
.q87 li:nth-child(1n):hover{ left:30px; background-color:#0167d8;}
.q87 li:nth-child(2n){ padding:20px 160px 20px 20px; position:absolute; left:30px; top:230px;border-radius:20px; text-align:right; width:500px;box-sizing:border-box; font-size:16px; line-height:150%; color:#FFFFFF; background-color:#17b978;moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
.q87 li:nth-child(2n):hover{ left:0px; background-color:#0167d8;}
.q87 li:nth-child(3n){ padding:20px 160px 20px 20px; position:absolute; left:60px; top:380px;border-radius:20px; text-align:right; width:500px;box-sizing:border-box; font-size:16px; line-height:150%; color:#FFFFFF; background-color:#a3de83;moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
.q87 li:nth-child(3n):hover{ left:30px; background-color:#0167d8;}
.q87 li:nth-child(4n){ padding:20px 20px 20px 160px; position:absolute; left:740px; top:80px;border-radius:20px; text-align:left; width:500px;box-sizing:border-box; font-size:16px; line-height:150%; color:#FFFFFF; background-color:#29a09b;moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
.q87 li:nth-child(4n):hover{ left:770px; background-color:#0167d8;}
.q87 li:nth-child(5n){ padding:20px 20px 20px 160px; position:absolute; left:770px; top:230px;border-radius:20px; text-align:left; width:500px;box-sizing:border-box; font-size:16px; line-height:150%; color:#FFFFFF; background-color:#53d580;moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
.q87 li:nth-child(5n):hover{ left:800px; background-color:#0167d8;}
.q87 li:nth-child(6n){ padding:20px 20px 20px 160px; position:absolute; left:740px; top:380px;border-radius:20px; text-align:left; width:500px;box-sizing:border-box; font-size:16px; line-height:150%; color:#FFFFFF; background-color:#45eaa4;moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
.q87 li:nth-child(6n):hover{ left:770px; background-color:#0167d8;}


.q87 p{ font-size:26px; padding-bottom:10px;}
.q88{
	background-image:url(../images/abg.jpg);
	background-repeat: no-repeat; margin-top:30px; padding-bottom:70px; padding-top:50px; overflow:hidden;
	background-position: center center;
}

.q89{ overflow:hidden; margin-top:20px;}
.q89 li{ width:24%; margin-right:1.3%; float:left; overflow:hidden;position:relative; margin-top:20px;border-radius:10px; height:32vh;}
.q89 img{ max-width:100%; object-fit: cover; min-height:32vh; moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
.q89 p{ position:absolute; right:0px; bottom:0px; background-color:rgba(0, 0, 0, 0.5); width:100%; text-align:center; padding-bottom:10px; padding-top:10px; font-size:16px; color:#FFFFFF;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q89 li:nth-child(4n){ margin-right:0;}
.q89 li:hover img{transform: scale(1.2, 1.2);}
.q90{
	background-image:url(../images/1_28.jpg);
	overflow:hidden;
	background-repeat: no-repeat;
	background-position: center bottom;
}
.q91{ overflow:hidden;}
.q91 li{
	background-color:#FFFFFF;
	overflow:hidden;
	padding:15px;moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;
	border: 1px solid #eaeaea; margin-top:20px;
}
.q91 img{ width:300px; height:200px; float:left; margin-right:20px; object-fit: cover;}
.q91 p{ font-size:20px; font-weight:bolder; padding-bottom:10px; cursor:pointer;}
.q91 dl{ font-size:14px; color:#666666; line-height:200%; text-align:justify;}
.q91 span{ display:inline-block; width:40px; margin-top:30px; line-height:30px; text-align:center; font-size:20px; color:#333333; moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
.q91 li:hover span{ width:80px; background-color:#019a45; color:#FFFFFF;}
.q91 li:hover{border: 1px solid #019a45;}
.q92{
	background-image:url(../images/1_28.jpg);
	background-repeat: no-repeat; padding-bottom:100px; padding-top:100px;
	background-position: left bottom;
}
.q96{ width:1200px; margin:0 auto; overflow:hidden;}
.q97{ float:left;}
.q98{ font-size:22px; color:#019a45;}
.q98 span{ display:inline-block; font-size:22px; color:#666666; margin-left:5px;}
.q99{ overflow:hidden; padding-top:10px;}
.q99 span{ font-size:14px; color:#fff; background-color:#1ead51; padding:7px 10px 7px 10px; display:inline-block; border-radius:10px;}
.q99 li{ margin-top:10px;}
.q100{ float:left; margin-left:160px;}
.q101{ overflow:hidden; padding-top:10px;}
.q101 li{ line-height:40px; background-color:#019a45; font-size:14px; color:#FFFFFF; cursor:pointer;border-radius:25px; text-align:center; margin-top:10px; moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
.q101 li:hover{ background-color:#8bba2a;}
.q102{ float:right; text-align:right;}
.q102 span{ font-size:14px; color:#fff; background-color:#1ead51; padding:7px 10px 7px 10px; display:inline-block; border-radius:10px;}
.q102 li{ margin-top:10px;}
.q102 img{ width:110px; background-color:#1ead51; padding:5px; border-radius:10px; }

























.q220{
	font-size:14px; padding:7px 10px 7px 10px;
	background-color:#FFFFFF; color:#333; display:inline-block;
	border: 1px solid #F0F0F0;border-radius:5px 0px 0px 5px; margin-left:2px; margin-right:2px;
}
.q220:hover{ background-color:#07a652; color:#FFFFFF;}
.q221{
	font-size:14px; padding:7px 10px 7px 10px; display:inline-block;
	background-color:#FFFFFF; color:#333;
	border: 1px solid #F0F0F0;border-radius:0px 5px 5px 0px; margin-left:2px; margin-right:2px;
}
.q221:hover{ background-color:#07a652; color:#FFFFFF;}
.page-num{
	font-size:14px; padding:7px 10px 7px 10px;
	background-color:#fff; color:#333; display:inline-block;
	border: 1px solid #F0F0F0; margin-left:2px;
}
.page{
	text-align:center;
	overflow:hidden;
	font-size:14px;
	padding-top:20px;
	padding-bottom:40px; margin-top:30px;
}




/*产品展示样式*/
#ProList{overflow:hidden; width:1300px; margin:0 auto; margin-top:40px;}
p#change{overflow:hidden; text-align:center;}
p#change span{
	display:inline-block;
	line-height:40px;border-radius:50px; font-size:16px; cursor:pointer;
	border: 1px solid #CCCCCC; padding-left:40px; padding-right:40px; margin-left:10px; margin-right:10px;
}
p#change span.hover{
	color:#fff; background-color:#019a45;border: 1px solid #019a45;
}

#ProList div.changeCon{
	display:none; width:100%; padding-top:20px;
}


.clear{ clear:both;}